Skip to content

Habit

Free World Class Education
FREE Catholic Classes

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a quality difficult to change, whereby an agent whose nature it is to work one way or another indeterminately, is disposed easily and readily at will to follow this or that particular line of action" (Rickaby, Moral Philosophy ). Daily experience shows that the repetition of actions or reactions produces, if not always an inclination, at least an aptitude to act or react in the same manner. To say that a man is accustomed to a certain diet, climate, or exercise, that he is an habitual smoker or early-riser, that he can dance, fence, or play the piano, that he is used to certain points of view, modes of thinking, feeling, and willing, etc., signifies that owing to past experience he can do now that which formerly was impossible, do easily that which was difficult, or dispense with the effort and attention which were at first necessary. Like any faculty or power, habit cannot be known directly in itself, but only indirectly--retrospectively from the actual processes which have given rise to it, and prospectively from those which proceed from it. Habit will be considered:


I. Habit in general
II. Physiological aspects
III. Psychological aspects
IV. Ethical aspects
V. Pedagogical aspects
VI. Philosophical aspects
VII. Theological aspects

I. HABIT IN GENERAL

If an attitude, action, or series of actions resulting from a well-formed and deep-rooted habit is compared with the corresponding attitude, action, or series before the habit was contracted, the following differences are generally observed:

  • Uniformity and regularity have succeeded diversity and variety; under the same circumstances and conditions the same action recurs invariably and in the same manner, unless a special effort is made to inhibit it;
  • Selection has taken the place of diffusion; after a number of attempts in which the energy was scattered in several directions, the proper movements and adaptations have been singled out; the energy now follows a straight line and goes forth directly toward the expected result;
  • Less stimulus is required to start the process, and, where perhaps resistance had to be overcome, the slightest cue now suffices to give rise to a complex action;
  • Difficulty and effort have disappeared; the elements of the action, every one of which used to require distinct attention, succeed one another automatically;
  • Where there was merely desire, often difficult to satisfy, or indifference, perhaps even repugnance, there is now tendency, inclination, or need, and the unwonted interruption of an habitual action or mode of thinking generally results in a painful feeling of uneasiness;
  • Instead of the clear and distinct perception of the action in its details, there is only a vague consciousness of the process in its totality, together with a feeling of familiarity and naturalness. In a word, habit is selective, produces quickness of response, causes the processes to be more regular, more perfect, more rapid and tends to automatism.
  • From these effects of habit, together with the wideness of the field which it covers, its importance is easily inferred. Progress requires flexibility, power to change and to conquer, fixity of useful modifications and the power to retain conquests. Adaptability to new surroundings, and facility of processes presuppose the power of acquiring habits. Without them, not only mental functions like reflecting, reasoning, counting, but even the most ordinary actions like dressing, eating, walking, would necessitate a distinct effort for every detail, consume a great deal of time, and withal remain very imperfect. Hence habit has been called a second nature, and man termed a bundle of habits; and, although such expressions, like all aphorisms, may be open to criticism if taken too literally, yet they contain much truth. Nature is the common groundwork of all activities and essentially the same in all men, but its special direction and manifestations, the special emphasis of certain forms of activity together with their manifold individual features, are, for the most part, the results of habits. Speech, writing, skill in its varied applications, in fact every complex action of organism and mind, which are matters of course for the adult or the adept, appear simple only because they are habitual; the child or the beginner knows how complex they are in reality. Even in merely physiological functions the influence of habit is felt: the stomach becomes accustomed to certain foods; the blood to certain stimulants and poisons; the whole organism to certain hours for resting and awaking, to the climate and surroundings. All mental functions in the adult are the results of habits, or are modified by them. Habits of thought, speculative and practical, habits of feelings and will, religious and moral attitudes, etc., are constantly shaping man's views of things, persons, and events, and determine his behaviour toward those who agree with or differ from him. Observation and reflection show that the empire of habit is wellnigh unlimited, and that there is no form of human activity to which it does not extend. It is hardly possible to exaggerate its importance; the danger is rather that one may under-estimate, or at least fail to fully appreciate it.

    Habit is acquired by exercise; in this it differs from the instincts and other natural predispositions and aptitudes which are innate. In a series of actions, it begins with the first act, for, if this left no trace whatsoever, there would be no more reason why it should begin with the second or any subsequent act. Yet at this early stage the trace or disposition is too weak to be called a habit; it must grow and be strengthened by repetition. The growth of habit is twofold, intensive and extensive, and may be compared to that of a tree which extends its branches and roots farther and farther, and at the same time acquires a stronger vitality, can resist more effectively obstacles to life, and becomes more difficult to uproot. A habit also ramifies; its influence, restricted at first to one line of action, gradually extends, making itself felt in a number of other processes. Meanwhile it takes deeper root, and its intensity increases so that to remove or change it becomes a more and more arduous task.

    The main factors in the growth of habit are:

    • The number of repetitions, as every repetition strengthens the disposition left by previous exercise;
    • their frequency: too long an interval of time allows the disposition to weaken, whereas too short an interval fails to give sufficient rest, and results in organic and mental fatigue;
    • their uniformity: at least change must be slow and gradual, new elements being added little by little;
    • the interest taken in the actions, the desire to succeed, and the attention given;
    • the resulting pleasure or feeling of success which becomes associated with the idea of the action.
    No general rules, however, can be given for a strict determination of these factors. For instance, how frequently the actions should be repeated, or how rapidly the complexity may be increased, will depend not only on actual psychological factors of interest, attention, and application, but also on the nature of the actions to be performed and on natural aptitudes and tendencies. Habits decrease or disappear negatively by abstaining from exercising them, and positively by acting in an opposite direction, antagonistic to the existing habits.

    II. PHYSIOLOGICAL ASPECTS

    All organic functions are due to, facilitated or modified by, habit. Some habits, like those referring to climate, temperature, certain foods, etc., are purely physiological, the mind contributing little or nothing. For instance, the same dose of alcohol or stimulants might be fatal for some organisms, while it is necessary for those which have been used to it. Or again, a bird, confined in an enclosed place in which the air gradually becomes foul, grows so far accustomed to the fetid condition of the atmosphere that it may continue to live for several hours after the air has been so poisoned with carbonic acid as to kill almost immediately another bird suddenly placed therein. In the acquisition of other physiological habits, especially those of skill and dexterity, psychological factors have a great importance, above all the antecedent idea of the end, which directs the selection of the appropriate movements, and the subsequent idea of success associated with them. Moreover a number of such habits are made use of under the guidance of the mind. Thus the acquired facility for writing is adapted to the ideas to be expressed; fencing consists in the adaptation of certain movements facilitated by habit to the perceived or foreseen movements of the adversary. They are therefore mixed habits of organism and mind.

    Physiological habit supposes that an action, after being performed, leaves some trace in the organism, especially in the nervous system. In the present stage of physiological science, the nature of these traces cannot be determined with certainty. By some they are described as persisting movements and vibrations; by others, as fixed impressions and structural modifications; by others finally, as tendencies and dispositions to certain functions. These views are not exclusive, but may be combined, for the disposition, which has a more direct reference to future processes, may result from permanent impressions and movements, which have special reference to past processes. Somewhat metaphorically, physiological habit has also been explained as a canalization, or the creation of paths of least resistance which the nervous energy tends to follow.

    III. PSYCHOLOGICAL ASPECTS

    Psychologically habit signifies the acquired facility of conscious processes. The education of the senses, association of ideas, memory, mental attitudes derived from experience and from studies general or special, the powers of attention, reflection, reasoning, insight, etc., and all these complex factors which form man's frame of mind and character, such as strength of will, weakness or obstinacy, irascibility or calmness, likes and dislikes, prejudices, and so on, are due largely to habits intentionally or unintentionally contracted. Owing to the great variety of conscious processes and the complexity of their determinants, it is difficult to reduce the psychological effects of habit to universal laws. The statement frequently made that habit lessens consciousness cannot be accepted without qualification; for sometimes the being accustomed to a stimulus means ceasing to have a clear consciousness of it, as in the case of the ticking of a clock which little by little ceases to be perceived distinctly, while sometimes on the contrary it means an increase of consciousness, as in the case of the developed keenness of the musician's ear in discriminating sounds of slightly different pitch. Here a few distinctions must be kept in mind. First, between prolonged sensation, producing fatigue and consequently dullness of the sense-organ, and repeated sensation allowing sufficient rest. A second, between mental processes in which the mind is chiefly passive, and those in which it is chiefly active, as habit lessens passive and augments active sensitiveness. Finally one must see whether conscious processes are ends or simply means. Compared to the quality of the sounds to be produced, the special activity of the pianist's fingers or the singer's vocal organs is but a means to an end. Hence the musician becomes less conscious of this activity but more conscious of its result. In any case, since the energy flows naturally in the wonted direction, effort and attention are in inverse ratio to habit.

    To pleasures as a rule applies the proverb "Assueta vilescunt" (Familiarity breeds contempt). By being repeated the same experience loses its novelty, which is one of the elements of pleasure and interest. But the rapidity of the decrease depends, not only on the frequency of the repetitions, but also on the wealth and variety contained in the experiences; hence it is that some musical compositions become tiresome much sooner than others in which the mind continues to discover some new pleasurable element. Pleasures resulting from the satisfaction of periodical wants, like resting or eating, undergo no change from the mere fact of repetition. Inclinations (i.e. desire and aversion) decrease; desires frequently change into needs of, or unconscious cravings after, experiences which formerly were pleasurable, but have now become tasteless or are even known to be injurious. Persons or things habitually met with, even if they are the source of no pleasure, are missed if they happen to disappear. Painful impressions become less keen unless they are increased in reality or exaggerated by the imagination. By exercise mental activity is strengthened in proportion to natural dispositions and to the quantity and quality of the energy employed. Hence habit is a force which impels to act, diminishes the strength of the will, and may become so strong as to be almost irresistible.

    IV. ETHICAL ASPECTS

    From the point of view of ethics, the main division of habits is into good and bad, i.e. into virtues and vices, according as they lead to actions in conformity with or against the rules of morality. It is needless to insist on the importance of habit in moral conduct; the majority of actions are performed under its influence, frequently without reflection, and in accordance with principles or prejudices to which the mind has become accustomed. The actual dictates of an upright conscience are dependent on intellectual habits, especially those of rectitude and honesty without which it happens too often that reason is used, not to find out what is right or wrong, but to justify a course of action one has taken or wishes to take. Custom also is an important factor, as that which is of frequent occurrence, even if known at first to be wrong, little by little becomes familiar, and its commission no longer produces in us feelings of shame or remorse. The voice of conscience is stifled; it ceases to give its warning, or at least no attention is paid to it.

    By lessening freedom, habit also lessens the actual responsibility of the agent, for actions are less perfectly attended to, and in varying degrees escape the control of the will. But it is important to note the distinction between habits acquired and retained knowingly, voluntarily, and with some foresight of the consequences likely to result, and habits acquired unconsciously, without our noticing them, and therefore without our thinking of the possible consequences. In the former case, actions good or bad, though actually not quite free, are nevertheless imputable to the agent, since they are voluntary in their cause, that is, in the implied consent given them at the beginning of the habit. If on the contrary the will had no part at all in acquiring or retaining the habit, actions proceeding from it are not voluntary, but, as soon as the existence and dangers of a bad habit are noticed, efforts to uproot it become obligatory.

    V. PEDAGOGICAL ASPECTS

    Between the child and the adult there is not merely a difference in the quantity of energy, bodily and mental, which they command, but especially a difference of adaptability, co-ordination or habit, thanks to which such energy is made more available for a definite purpose. Growth or increase and development or organization must proceed together. The main end of education is to direct the harmonious development of all the child's faculties according to their relative importance, and thus to do for the child that which it is not yet able to do for itself, namely to fit its various energies for future use, and to select from among the tendencies deposited in its nature those which are to be cultivated and those which are to be destroyed. While the work must proceed gradually according to the increasing capacities of the child, the fact must always be kept in view that in early years both organism and mind are plastic and more easily influenced. Later their power of adaptability is much less, and frequently the learning of a new habit implies the difficult task of breaking off an old one.

    As the complexity of functions increases, it becomes imperative, as far as possible, that the new elements find at once their proper place and associations, and take root there, since otherwise it would be necessary later on to eradicate them and perhaps transplant them somewhere else. Hence all habits necessary to human perfection must be cultivated so as to be grooved into one another. Hence also the principle of negative education advocated by Rousseau is inadmissible. In early years, according to him, "the only habit which the child should be allowed to form is that of contracting no habit whatsoever", not even that of using one hand rather than the other, or that of eating, sleeping, acting at the same regular hours. Up to twelve, the child should not be able to distinguish its right from its left hand. With regard to intelligence and will, "the first education must be purely negative. It consists not in teaching virtue or truth, but in guarding the heart against vice and the mind against error ". To judge this principle, it must be remembered that there are three periods in the development of activity: one of diffusion during which actions take place largely at random, and the energy is dispersed in many channels; the second of effort at co-ordination during which the proper modes of functioning are selected and practised; the third of habit which removes everything superfluous, and greatly facilitates correct modes of functioning. To prolong the first of these periods, since the last is the most perfect, would be an injustice against the child, who has a right not only to the necessaries of life, but also to the help required for its development. Moreover, it may be asked, how can the heart be guarded against vice, and the mind against error, without showing what vice and error are, and without teaching virtue and truth ? How in general can a bad habit be avoided or combated more effectively than by the acquisition of the contrary habit? Experience shows that many good habits, if not cultivated in childhood, are never acquired at all, or not so perfectly, and defects in the adult may often be traced back to early education.

    Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

    To obtain the best results, it is important for the teacher to know the natural aptitudes of every pupil, for the effort which is possible for one might be, if required of another, a source of discouragement, or exercise even a still more deleterious influence on the mind of the child. The use of rewards and punishments must always be made in a manner suited to the child's dispositions and directed by the general effects of habit upon pleasurable and painful impressions and emotions. At the same time that habits grow, attention has to be paid to their dangers, and the child must not be allowed to become a mere automaton. Habits of reflection and attention, together with determination and strength of will, will enable the child to control, direct, and govern other habits.

    VI. PHILOSOPHICAL ASPECTS

    In Aristotelean and Scholastic metaphysics habit comes under the category called quality. To be the subject of habits a being must be in potentia (see ACTUS ET POTENTIA), i.e. capable of determination and perfection; and this potentia must not be restricted to only one mode of activity or receptivity, for, where there is absolute fixity, where one and the same line is invariably followed, there is no room for habit, which implies adaptation and specification. On the strength of this condition, Saint Thomas holds that habit properly so-called cannot be found in the material world, but only in the spiritual faculties of intellect and will. In man, however, we may speak of organic habits for such functions as are under the dependence of these spiritual faculties. Matter, even in plants and animals, is the subject merely of dispositions, and the difference between habit and disposition is that the former is more stable, the latter more easily changed. Against this position several objections have been urged. In the first place, the proposed distinction of habit and disposition is not based on anything essential, but on a difference of degree, which seems insufficient to draw a strict line between beings that are the subjects of habits and those that are the subjects of dispositions only. If it is clear that moral habits of will differ from merely organic habits, it is impossible to say why, e.g. the habit of a horse of stopping at certain places, or the habits of trained animals differ radically from human habits of skill and dexterity and why to the latter alone the name of habits can be given. Furthermore it is true, as Aristotle remarks, that, by being thrown in the air, a stone will never acquire any facility for taking the same direction, but will always tend to fall toward the centre of attraction according to a vertical line; and that after any number of revolutions in the same direction a mill-stone acquires no facility for that special movement, unless it be an extrinsic one due to the adaptation of the mechanism. Nevertheless, in proportion as the elements of a material system are more varied, there is room for different arrangements, and consequently for new permanent aptitudes. In the sheet of paper which, after being folded, is more easily folded again; in the clothes or shoes which fit better after being worn for some time; in the mechanism which gives the best results after some functioning; in the violin which good use improves and bad use deteriorates, in domestic or trained animals, etc., there is something at least analogical to habit, and which cannot be distinguished from it on the mere ground of greater changeableness.

    Hence if habit is considered exclusively from the point of view of retentiveness, there is no reason to deny its existence in the material world. It has been even said that, being simply an application of the law of inertia, it finds its maximum of application in inorganic matter, which, unless acted on by some contrary force, keeps indefinitely its modifications and conditions of rest or movement. Hence James writes that "the philosophy of habit is thus, in the first instance, a chapter in physics rather than in physiology or psychology " (Principles of Psychology I, 105). However, since habit means essentially specificizing of that which was indetermined, and the fixating of that which was indifferent, from this point of view of plasticity, adaptability, indetermination, selectiveness, it applies more strictly to organic than to inorganic matter, and more strictly still to the will which is capable even of such contrary determinations as temperance and intemperance, speaking the truth and lying, and, in general, of acting in one or another way and of abstaining entirely from action.

    VII. THEOLOGICAL ASPECTS

    In theology, the question of habits has several important applications. In fundamental morals, its discussion is necessary for the determination of the degree of responsibility in human actions, and the treatise de paenitentia deals with the attitude to be taken by the confessor toward penitents who habitually fall into the same sins, with the rules for granting or denying absolution, and with the advice to be given such persons in order to help them out of their habits. The scholastics, using a terminology. which is little in accordance with the modern meaning of habit and somewhat confusing to the lay reader, make a distinction between natural and supernatural, and between acquired and infused habits. Of the natural habits some are acquired by practice, others are innate like the habitus primorum principiorum , that is, the innate aptitude of the human mind to grasp at once the truth of self-evident principles as soon as their meaning is understood. Supernatural habits cannot be acquired, since they direct man to his supernatural end, and, therefore, are above the exigencies and the forces of nature. They suppose a higher principle, given by God, which is sanctifying or "habitual" grace. With habitual grace the three theological virtues, which are also habitus supernaturales , and, according to the more common opinion, the four cardinal virtues and the gifts of the Holy Ghost , are infused in the soul. Of themselves, such "habitus" give no facility to act, but only the power, the mere potentia . The facility--habit proper, or virtue in the strict sense--is acquired by the co-operation of man with Divine grace and the repetition of acts. By sin, on the contrary, these habitus are lessened or lost.

    More Volume: H 539

    Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

    Article
    Hédelin, François

    Francois Hedelin, Abbe d'Aubignac

    Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...
    Hélinand

    Helinand

    A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...
    Hélyot, Pierre

    Pierre Helyot

    (Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...
    Hôpital, Guillaume-François-Antoine de L'

    Guillaume-Francois-Antoine de l'Hopital

    Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...
    Höfler, Konstantin von

    Konstantin von Hoefler

    An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...
    Hübner, Count Alexander

    Count Alexander Huebner

    An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...
    Hüffer, Hermann

    Hermann Hueffer

    An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...
    Hülshoff, Annette Elisabeth von

    Baroness Von Huelshoff

    (DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...
    Haüy, René-Just

    Rene-Just Hauy

    Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...
    Haüy, Valentin

    Valentin Hauy

    Founder of the first school for the blind, and known under the endearing name of "Father and ...
    Haarlem

    Haarlem

    DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...
    Habacuc

    Habacuc (Habakkuk)

    The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
    Habakkuk

    Habacuc (Habakkuk)

    The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
    Haberl, Francis Xavier

    Francis Xavier Haberl

    An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...
    Habington, William

    William Habington

    Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...
    Habit

    Habit

    Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...
    Habor River

    Habor

    [Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...
    Haceldama

    Haceldama

    Haceldama is the name given by the people to the potter's field, purchased with the price of the ...
    Hadewych, Blessed

    Bl. Hadewych

    (HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...
    Hadrian

    Hadrian

    Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...
    Hadrian, Publius Ælius

    Publius Aelius Hadrian

    Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...
    Hadrumetum

    Hadrumetum

    (ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...
    Haeften, Benedict van

    Benedict van Haeften

    (Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...
    Hagen, Gottfried

    Gottfried Hagen

    Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...
    Haggai

    Aggeus (Haggai)

    Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...
    Haggith

    Haggith

    This is the ordinary form of the name in the English Bible ; it corresponds better to the ...
    Hagiography

    Hagiography

    The name given to that branch of learning which has the saints and their worship for its object. ...
    Hague, The

    The Hague

    (French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...
    Hahn-Hahn, Ida

    Ida Hahn-Hahn

    Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...
    Haid, Herenaus

    Herenaus Haid

    Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...
    Hail Holy Queen

    Salve Regina

    The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...
    Hail Mary

    Hail Mary

    The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...
    Haimhausen, Karl von

    Karl von Haimhausen

    (Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...
    Hair (in Christian Antiquity)

    Hair (In Christian Antiquity)

    The subject of this article is so extensive that there can be no attempt to describe the types of ...
    Hairshirt

    Hairshirt

    (Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...
    Haiti

    Haiti

    ( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...
    Haito

    Haito

    (HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...
    Hakodate

    Hakodate

    Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...
    Hakon the Good

    Hakon the Good

    King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...
    Halicarnassus

    Halicarnassus

    A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...
    Halifax

    Halifax

    (HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...
    Hallahan, Margaret

    Margaret Hallahan

    Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...
    Haller, Karl Ludwig von

    Karl Ludwig von Haller

    A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...
    Hallerstein, August

    August Allerstein

    (Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...
    Halloween

    All Saints' Day

    [ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...
    Halloy, Jean-Baptiste-Julien D'Omalius

    Jean-Baptiste-Julien d'Omalius Halloy

    Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...
    Halma, Nicholas

    Nicholas Halma

    French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...
    Ham, Hamites

    Cham, Chamites (Ham, Hamites)

    I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...
    Hamar, Ancient See of

    Hamar

    (HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...
    Hamatha

    Hamatha

    (AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...
    Hambley, Ven. John

    Ven. John Hambley

    English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...
    Hamburg

    Hamburg

    A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...
    Hamilton, John

    John Hamilton

    Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...
    Hamilton, Ontario, Diocese of

    Hamilton, Ontario

    (Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...
    Hammer-Purgstall, Joseph, Baron von

    Joseph, Baron von Hammer-Purgstall

    A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...
    Hammurabi

    Hammurabi

    ( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...
    Hamsted, Adrian

    Adrian Hamsted

    Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...
    Haneberg, Daniel Bonifacius von

    Daniel Bonifacius von Haneberg

    A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...
    Hanover

    Hanover

    The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...
    Hanse, Blessed Everald

    Bl. Everald Hanse

    Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...
    Hansiz, Markus

    Markus Hansiz

    Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...
    Hanthaler, Chrysostomus

    Chrysostomus Hanthaler

    (JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...
    Hanxleden, Johann Ernest

    Johann Ernest Hanxleden

    Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...
    Happiness

    Happiness

    ( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...
    Haraldson, Saint Olaf

    St. Olaf Haraldson

    Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...
    Harbor Grace

    Harbor Grace

    (Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...
    Hardee, William J.

    William J. Hardee

    Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...
    Hardey, Mary Aloysia

    Mary Aloysia Hardey

    Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...
    Harding, St. Stephen

    St. Stephen Harding

    Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...
    Harding, Thomas

    Thomas Harding

    Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...
    Hardman, Mary Juliana

    Mary Juliana Hardman

    Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...
    Hardouin, Jean

    Jean Hardouin

    Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...
    Hardyng, John

    John Hardyng

    An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...
    Hare Indians

    Hare Indians

    A Déné tribe which shares with the Loucheux the distinction of being the ...
    Harland, Henry

    Henry Harland

    Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...
    Harlay, Family of

    Family of Harlay

    An important family of parliamentarians and bishops, who deserve a place in religious ...
    Harlez de Deulin, Charles-Joseph de

    Charles-Joseph de Harlez de Deulin

    A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...
    Harmony

    Harmony

    (Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...
    Harney

    Harney

    (1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...
    Harold Bluetooth

    Harold Bluetooth

    (B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...
    Harold, Francis

    Francis Harold

    Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...
    Harpasa

    Harpasa

    A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...
    Harper, Thomas Morton

    Thomas Morton Harper

    Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...
    Harrington, Ven. William

    Venerable William Harrington

    English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...
    Harris, Joel Chandler

    Joel Chandler Harris

    Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...
    Harrisburg

    Harrisburg

    (Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...
    Harrison, James

    James Harrison

    Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...
    Harrison, William

    William Harrison

    Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...
    Harrowing of Hell

    Harrowing of Hell

    This is the Old English and Middle English term for the triumphant descent of Christ into hell ...
    Hart, William

    Bl. William Hart

    Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...
    Hartford

    Hartford

    Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...
    Hartley, Ven. William

    Ven. William Hartley

    Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...
    Hartmann von Aue

    Hartman von Aue

    A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...
    Hartmann, Georg

    Georg Hartmann

    Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...
    Hasak, Vincenz

    Vincenz Hasak

    Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...
    Haschka, Lorenz Leopold

    Lorenz Leopold Haschka

    A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...
    Haspinger, Johann Simon

    Johann Simon (Joachim) Haspinger

    A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...
    Hassard, John Rose Greene

    John Rose Greene Hassard

    An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...
    Hasslacher, Peter

    Peter Hasslacher

    Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...
    Hatred

    Hatred

    Hatred in general is a vehement aversion entertained by one person for another, or for ...
    Hatto

    Hatto

    Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...
    Hatton, Edward Anthony

    Edward Anthony Hatton

    Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...
    Hauara

    Hauara

    A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...
    Haudriettes

    Haudriettes

    A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...
    Haughery, Margaret

    Margaret Haughery

    Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...
    Hauréau, Jean-Barthélemy

    Jean-Barthelemy Haureau

    Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...
    Hautecombe

    Hautecombe

    (Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...
    Hautefeuille, Jean de

    Jean de Hautefeuille

    French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
    Hautefeuille, Jean de

    Jean de Hautefeuille

    French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
    Hauteserre

    Hauteserre

    (ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...
    Hauzeur, Mathias

    Mathias Hauzeur

    A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...
    Havana

    Havana

    Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...
    Havestadt, Bernhard

    Bernhard Havestadt

    German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...
    Hawarden, Edward

    Edward Hawarden

    (HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...
    Hawes, Stephen

    Stephen Hawes

    Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...
    Hawker, Robert Stephen

    Robert Stephen Hawker

    Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...
    Hawkins, Sir Henry

    Sir Henry Hawkins

    Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...
    Hay, Edmund and John

    Edmund and John Hay

    (1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...
    Hay, George

    George Hay

    Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...
    Haydn, Franz Joseph

    Franz Joseph Haydn

    Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...
    Haydn, Johann Michael

    Johann Michael Haydn

    A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...
    Haydock, George Leo

    George Leo Haydock

    Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...
    Haydock, Venerable George

    Ven. George Haydock

    English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...
    Haymo

    Haymo

    ( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...
    Haymo of Faversham

    Haymo of Faversham

    English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...
    Haynald, Lajos

    Lajos Haynald

    Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...
    Hazart, Cornelius

    Cornelius Hazart

    Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...
    Healy, George Peter Alexander

    George Peter Alexander Healy

    An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...
    Hearse, Tenebrae

    Tenebrae Hearse

    The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...
    Heart of Jesus, Devotion to the

    Devotion to the Sacred Heart of Jesus

    The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...
    Heart of Mary, Congregations of

    Congregations of the Heart of Mary

    I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...
    Heart of Mary, Devotion to the

    Devotion To the Heart of Mary

    As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...
    Heath, Ven. Henry

    Ven. Henry Heath

    English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...
    Heaven

    Heaven

    This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...
    Hebrew Bible

    Hebrew Bible

    As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...
    Hebrew Language and Literature

    Hebrew Language and Literature

    Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...
    Hebrews, Epistle to the

    Epistle to the Hebrews

    This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...
    Hebrides, New

    New Hebrides

    Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...
    Hebron

    Hebron

    ( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...
    Hecker, Isaac Thomas

    Isaac Thomas Hecker

    Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...
    Hedonism

    Hedonism

    ( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...
    Hedwig, Saint

    St. Hedwig

    Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...
    Heeney, Cornelius

    Cornelius Heeney

    Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...
    Heereman von Zuydwyk, Freiherr von

    Heeremann von Zuydwyk

    (Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...
    Heeswijk

    Heeswijk

    A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...
    Hefele, Karl Joseph von

    Karl Joseph von Hefele

    Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...
    Hegelianism

    Hegelianism

    (1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...
    Hegesippus, Saint

    St. Hegesippus

    (Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...
    Hegesippus, The Pseudo-

    The Pseudo-Hegesippus

    A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...
    Hegius, Alexander

    Alexander Hegius

    Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...
    Heidelberg, University of

    University of Heidelberg

    Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...
    Heiligenkreuz

    Heiligenkreuz

    (SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...
    Heilsbronn

    Heilsbronn

    (FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...
    Heilsbronn, Monk of

    Monk of Heilsbronn

    This name indicates the unknown author of some small mystical treatises, written about the ...
    Heim, François Joseph

    Francois Joseph Heim

    French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...
    Heinrich der Glïchezäre

    Heinrich Der Glichezare

    ( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...
    Heinrich von Ahaus

    Heinrich von Ahaus

    (Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...
    Heinrich von Laufenberg

    Heinrich von Laufenberg

    A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...
    Heinrich von Meissen

    Heinrich von Meissen

    Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...
    Heinrich von Melk

    Heinrich von Melk

    German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...
    Heinrich von Veldeke

    Heinrich von Veldeke

    A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...
    Heinz, Joseph

    Joseph Heinz

    Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...
    Heis, Eduard

    Eduard Heis

    German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...
    Heisterbach

    Heisterbach

    (Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...
    Helen of Sköfde, Saint

    Saint Helen of Skofde

    Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...
    Helena (Montana)

    Helena

    (Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...
    Helena, Saint

    St. Helena

    The mother of Constantine the Great , born about the middle of the third century, possibly in ...
    Helenopolis

    Helenopolis

    A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...
    Heli

    Heli (Eli)

    Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
    Heliae, Paul

    Paul Heliae

    (POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...
    Heliand, The

    The Heliand

    ( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...
    Heliogabalus

    Heliogabalus

    (E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...
    Hell

    Hell

    This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...
    Hell, Maximilian

    Maximilian Hell

    (Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...
    Hello, Ernest

    Ernest Hello

    French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...
    Helmold

    Helmold

    A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...
    Helmont, Jan Baptista van

    Jan Baptista van Helmont

    Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...
    Helpers of the Holy Souls, Society of the

    Society of the Helpers of the Holy Souls

    ( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...
    Helpidius, Flavius Rusticius

    Flavius Rusticius Helpidius

    The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...
    Hemmerlin, Felix

    Felix Hemmerlin

    (MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...
    Henderson, Issac Austin

    Issac Austin Henderson

    Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...
    Hendrick, Thomas Augustine

    Thomas Augustine Hendrick

    First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...
    Hengler, Lawrence

    Lawrence Hengler

    Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...
    Hennepin, Louis

    Louis Hennepin

    One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...
    Henoch

    Henoch

    (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
    Henoch, Book of

    The Book of Enoch

    The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
    Henoticon

    Henoticon

    The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...
    Henríquez, Crisóstomo

    Crisostomo Henriquez

    A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...
    Henríquez, Enrique

    Enrique Henriquez

    Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...
    Henri de Saint-Ignace

    Henri de Saint-Ignace

    A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...
    Henrion, Mathieu-Richard-Auguste

    Mathieu-Richard-Auguste Henrion

    Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...
    Henry Abbot

    Henry Abbot

    Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...
    Henry II

    Henry II (King of England)

    King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...
    Henry II, Saint

    St. Henry II

    German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...
    Henry III

    Henry III

    German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...
    Henry IV

    Henry IV

    King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...
    Henry IV

    Henry IV

    German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...
    Henry of Friemar

    Henry of Friemar

    (DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...
    Henry of Ghent

    Henry of Ghent

    (HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...
    Henry of Herford

    Henry of Herford

    (Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...
    Henry of Huntingdon

    Henry of Huntingdon

    Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...
    Henry of Kalkar

    Henry of Kalkar

    (Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...
    Henry of Langenstein

    Henry of Langenstein

    (Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...
    Henry of Nördlingen

    Henry of Noerdlingen

    A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...
    Henry of Rebdorf

    Henry of Rebdorf

    Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...
    Henry of Segusio, Blessed

    Bl. Henry of Segusio

    Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...
    Henry Suso, Blessed

    Bl. Henry Suso

    (Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...
    Henry the Navigator, Prince

    Prince Henry the Navigator

    Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...
    Henry V

    Henry V

    German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...
    Henry VI

    Henry VI

    German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...
    Henry VIII

    Henry VIII

    King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...
    Henryson, Robert

    Robert Henryson

    Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...
    Henschen, Godfrey

    Godfrey Henschen

    (Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...
    Hensel, Luise

    Luise Hensel

    Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...
    Henten, John

    John Henton

    Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...
    Heortology

    Heortology

    (From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...
    Hephæstus

    Hephaestus

    A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...
    Heptarchy

    Heptarchy

    (A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...
    Heraclas

    Heraclas

    Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...
    Heraclea

    Heraclea

    A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...
    Heraldry, Ecclesiastical

    Ecclesiastical Heraldry

    Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...
    Herbart and Herbartianism

    Herbart and Herbartianism

    The widespread and increasing influence of Herbart and his disciples in the work of education ...
    Herbert of Bosham

    Herbert of Bosham

    A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...
    Herbert of Derwentwater, Saint

    Saint Herbert of Derwentwater

    (Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...
    Herbert of Lea, Lady Elizabeth

    Lady Elizabeth Herbert of Lea

    Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...
    Herbst, Johann Georg

    Johann Georg Herbst

    Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...
    Herculano de Carvalho e Araujo, Alejandro

    Alejandro Herculano de Carvalho e Araujo

    Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...
    Herder

    Herder

    The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...
    Herdtrich, Christian Wolfgang

    Christian Wolfgang Herdtrich

    (According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...
    Heredity

    Heredity

    The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...
    Hereford, Ancient Diocese of

    Ancient Diocese of Hereford

    (HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...
    Hereswitha, Saint

    St. Hereswitha

    (HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...
    Heresy

    Heresy

    I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...
    Hergenröther, Joseph

    Joseph Hergenrother

    Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...
    Heribert

    Heribert

    (ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...
    Heribert, Saint

    St. Heribert

    Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...
    Heriger of Lobbes

    Heriger of Lobbes

    A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...
    Herincx, William

    William Herincx

    A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...
    Hermann Contractus

    Hermann Contractus

    (Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...
    Hermann I

    Hermann I

    Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...
    Hermann Joseph, Saint

    Bl. Hermann Joseph

    Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...
    Hermann of Altach

    Hermann of Altach

    (Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...
    Hermann of Fritzlar

    Hermann of Fritzlar

    With this name are connected two works on mysticism written in German. The first, "Das ...
    Hermann of Minden

    Hermann of Minden

    Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...
    Hermann of Salza

    Hermann of Salza

    Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...
    Hermanos Penitentes, Los

    Los Hermanos Penitentes

    (The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...
    Hermas

    Hermas

    (First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...
    Hermas, Saint

    Saint Hermas

    Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...
    Hermeneutics

    Hermeneutics

    Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...
    Hermengild, Saint

    St. Hermengild

    Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...
    Hermes, George

    George Hermes

    Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...
    Hermes, Saint

    St. Hermes

    Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...
    Hermite, Charles

    Charles Hermite

    Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...
    Hermits

    Hermits

    ( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...
    Hermits of St. Augustine

    Hermits of St. Augustine

    (Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...
    Hermon

    Hermon

    [From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...
    Hermopolis Magna

    Hermopolis Magna

    A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...
    Hermopolis Parva

    Hermopolis Parva

    A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...
    Herod

    Herod

    (Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...
    Herodias

    Herodias

    Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...
    Heroic Act of Charity

    Heroic Act of Charity

    A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...
    Heroic Virtue

    Heroic Virtue

    The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...
    Herp, Henry

    Henry Herp

    (Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...
    Herrad of Landsberg

    Herrad of Landsberg

    (or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...
    Herregouts

    Herregouts

    There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...
    Herrera Barnuevo, Sebastiano de

    Sebastiano de Herrera Barnuevo

    A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...
    Herrera y Tordesillas, Antonio de

    Antonio de Herrera y Tordesillas

    A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...
    Herrera, Fernando de

    Fernando de Herrera

    A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...
    Herrera, Francisco

    Francisco Herrera

    (1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...
    Herrgott, Marquard

    Marquard Herrgott

    A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...
    Hersfeld

    Hersfeld

    An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...
    Hervás y Panduro, Lorenzo

    Lorenzo Hervas y Panduro

    Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...
    Hervetus, Gentian

    Gentian Hervetus

    French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...
    Hesebon

    Hesebon

    (A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...
    Hesse

    Hesse

    (H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...
    Hessels, Jean

    Jean Hessels

    A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...
    Hesychasm

    Hesychasm

    (Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...
    Hesychius of Alexandria

    Hesychius of Alexandria

    Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...
    Hesychius of Jerusalem

    Hesychius of Jerusalem

    Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...
    Hesychius of Sinai

    Hesychius of Sinai

    A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...
    Hethites

    Hethites

    (A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
    Hettinger, Franz

    Franz Hettinger

    A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...
    Heude, Pierre

    Pierre Heude

    Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...
    Hewett, John

    John Hewett

    (Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...
    Hewit, Augustine Francis

    Augustine Francis Hewit

    Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...
    Hexaemeron

    Hexaemeron

    Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...
    Hexapla

    Hexapla

    The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...
    Hexateuch

    Hexateuch

    A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...
    Hexham and Newcastle

    Hexham and Newcastle

    Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...
    Heynlin of Stein, Johann

    Johann Heynlin of Stein

    (A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...
    Heywood, Jasper and John

    Jasper and John Heywood

    (1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...
    Hezekiah

    Ezechias

    Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
    Hibernians, Ancient Order of

    Ancient Order of Hibernians

    This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...
    Hickey, Antony

    Antony Hickey O.F.M.

    A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...
    Hidalgo, Miguel

    Miguel Hidalgo

    Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...
    Hierapolis

    Titular Archdiocese of Hierapolis

    Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...
    Hierapolis

    Hierapolis

    A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...
    Hierarchy

    Hierarchy

    (Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...
    Hierarchy of the Early Church

    Hierarchy of the Early Church

    The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...
    Hierocæsarea

    Hierocaesarea

    A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...
    Hieronymites

    Hieronymites

    In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...
    Hierotheus

    Hierotheus

    All attempts to establish as historical a personality corresponding to the Hierotheus who ...
    Higden, Ranulf

    Ranulf Higden

    (HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...
    High Altar

    High Altar

    (ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...
    High Priest, The

    The High Priest

    The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...
    Higher Criticism

    Biblical Criticism (Higher)

    Overview Biblical criticism in its fullest comprehension is the examination of the literary ...
    Hilarion, Saint

    St. Hilarion

    Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...
    Hilarius of Sexten

    Hilarius of Sexten

    (In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...
    Hilarius, Pope Saint

    Pope Saint Hilarus

    [ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
    Hilarus, Pope Saint

    Pope Saint Hilarus

    [ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
    Hilary of Arles, Saint

    St. Hilary of Arles

    Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...
    Hilary of Poitiers, Saint

    St. Hilary of Poitiers

    Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...
    Hilda, Saint

    St. Hilda

    Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...
    Hildebert of Lavardin

    Hildebert of Lavardin

    Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...
    Hildegard, Saint

    Saint Hildegard

    Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...
    Hildesheim

    Hildesheim

    Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...
    Hilduin, Abbot of St-Denis

    Hilduin

    He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...
    Hill, Ven. Richard

    Ven. Richard Hill

    English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...
    Hillel

    Hillel

    A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...
    Hilton, Walter

    Walter Hilton

    Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...
    Himeria

    Himeria

    A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...
    Himerius

    Himerius

    (called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...
    Hincmar

    Hincmar, Archbishop of Reims

    An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...
    Hincmar

    Hincmar, Bishop of Laon

    Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...
    Hinderer, Roman

    Roman Hinderer

    (Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...
    Hinduism

    Hinduism

    Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...
    Hingston, Sir William Hales

    Sir William Hales Hingston

    Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...
    Hippo Diarrhytus

    Hippo Diarrhytus

    (Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...
    Hippo Regius

    Hippo Regius

    A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...
    Hippolytus of Rome, Saint

    St. Hippolytus of Rome

    Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...
    Hippolytus, Saints

    Sts. Hippolytus

    Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
    Hippos

    Sts. Hippolytus

    Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
    Hirena

    Hirena

    A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...
    Hirschau, Abbey of

    Abbey of Hirschau

    A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...
    Hirscher, Johann Baptist von

    Johann Baptist von Hirscher

    Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...
    Historical Criticism

    Historical Criticism

    Historical criticism is the art of distinguishing the true from the false concerning facts of ...
    History, Ecclesiastical

    Church History

    I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...
    Hittites

    Hethites

    (A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
    Hittorp, Melchior

    Melchior Hittorp

    A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...
    Hladnik, Franz von Paula

    Franz von Paula Hladnik

    Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...
    Hobart

    Hobart

    (HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...
    Hodgson, Sydney

    Sydney Hodgson

    A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...
    Hofer, Andreas

    Andreas Hofer

    A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...
    Hogan, John Baptist

    John Baptist Hogan

    Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...
    Hohenbaum van der Meer, Moritz

    Moritz Hohenbaum van Der Meer

    A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...
    Hohenburg

    Hohenburg

    (ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...
    Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

    Alexander Hohenlohe-Waldenburg-Schillingsfuerst

    A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...
    Holbein, Hans

    Hans Holbein (The Elder)

    (The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...
    Holden, Henry

    Henry Holden

    An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...
    Holiness

    Holiness

    (A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...
    Holland, Ven. Thomas

    Ven. Thomas Holland

    An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...
    Hollanders in the United States

    Hollanders in the United States

    The Hollanders played by no means an insignificant part in the early history of the United ...
    Holmes, John

    John Holmes

    Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...
    Holocaust

    Holocaust

    As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...
    Holstenius, Lucas

    Lucas Holstenius

    (HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...
    Holtei, Karl von

    Karl von Holtei

    German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...
    Holy Agony, Archconfraternity of

    Archconfraternity of Holy Agony

    An association for giving special honour to the mental sufferings of Christ during His Agony ...
    Holy Alliance

    Holy Alliance

    The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...
    Holy Child Jesus, Society of the

    Society of the Holy Child Jesus

    The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...
    Holy Childhood, Association of the

    Association of the Holy Childhood

    A children's association for the benefit of foreign missions. Twenty years after the foundation of ...
    Holy Coat

    Holy Coat

    (OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...
    Holy Communion

    Holy Communion

    By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...
    Holy Cross Abbey

    Holy Cross Abbey

    The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...
    Holy Cross, Congregation of

    Congregation of the Holy Cross

    A body of priests and lay brothers constituted in the religious state by the simple vows of ...
    Holy Cross, Sisters Marianites of

    Sisters Marianites of Holy Cross

    The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...
    Holy Cross, Sisters of the

    Sisters of the Holy Cross

    (Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...
    Holy Faith, Sisters of the

    Sisters of the Holy Faith

    Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...
    Holy Family, Archconfraternity of the

    Archconfraternity of the Holy Family

    This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...
    Holy Family, Congregations of the

    Congregations of the Holy Family

    I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...
    Holy Ghost

    Holy Ghost

    I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
    Holy Ghost, Orders of the

    Orders of the Holy Ghost

    The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...
    Holy Ghost, Religious Congregations of the

    Religious Congregations of the Holy Ghost

    I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...
    Holy Grail, The

    The Holy Grail

    The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
    Holy House of Loreto

    Santa Casa di Loreto (Holy House of Loreto)

    (The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
    Holy Humility of Mary, Sisters of the

    Sisters of the Holy Humility of Mary

    Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...
    Holy Infancy, Brothers of the

    Brothers of the Holy Infancy

    Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...
    Holy Innocents

    Holy Innocents

    The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...
    Holy Name of Jesus

    Holy Name of Jesus

    We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...
    Holy Name, Feast of the

    Feast of the Holy Name

    This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...
    Holy Name, Litany of the

    Litany of the Holy Name

    An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
    Holy Name, Society of the

    Society of the Holy Name

    (Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...
    Holy Oils

    Holy Oils

    (OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...
    Holy Oils, Vessels for

    Vessels For Holy Oils

    In Christian antiquity there existed an important category of vessels used as receptacles for ...
    Holy Orders

    Holy Orders

    Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...
    Holy Saturday

    Holy Saturday

    In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...
    Holy See

    Holy See

    (From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...
    Holy Sepulchre

    Holy Sepulchre

    Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...
    Holy Sepulchre, Canonesses Regular of the

    Canonesses Regular of the Holy Sepulchre

    Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...
    Holy Sepulchre, Fathers of the

    Fathers of the Holy Sepulchre

    (Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...
    Holy Sepulchre, Knights of the

    Knights of the Holy Sepulchre

    Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...
    Holy Spirit

    Holy Ghost

    I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
    Holy Stairs (Scala Sancta)

    Scala Sancta (Holy Stairs)

    Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...
    Holy Synod

    Holy Synod

    In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...
    Holy Thursday

    Maundy Thursday (Holy Thursday)

    The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...
    Holy Water

    Holy Water

    The use of holy water in the earliest days of the Christian Era is attested by documents of ...
    Holy Water Fonts

    Holy Water Fonts

    Vessels intended for the use of holy water are of very ancient origin, and archaeological ...
    Holy Week

    Holy Week

    Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...
    Holy Year of Jubilee

    Holy Year of Jubilee

    The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...
    Holyrood Abbey

    Holyrood Abbey

    Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...
    Holywell

    Holywell

    A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...
    Holywood, Christopher

    Christopher Holywood

    ( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...
    Holywood, John

    Joannes de Sacrobosco

    (John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...
    Holzhauser, Bartholomew

    Bartholomew Holzhauser

    Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...
    Homes

    Homes

    This term, when used in an eleemosynary sense, covers all institutions that afford the general ...
    Homicide

    Homicide

    ( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...
    Homiletics

    Homiletics

    Homiletics is the science that treats of the composition and delivery of a sermon or other ...
    Homiliarium

    Homiliarium

    A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...
    Homily

    Homily

    The word homily is derived from the Greek word homilia (from homilein ), which means to ...
    Homoousion

    Homoousion

    (Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...
    Honduras

    British Honduras

    VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...
    Hong-Kong

    Hong-Kong

    The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...
    Honoratus a Sancta Maria

    Honoratus a Sancta Maria

    A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...
    Honoratus, Saint

    Saint Honoratus

    Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...
    Honorius I, Pope

    Pope Honorius I

    Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...
    Honorius II, Pope

    Pope Honorius II

    (Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...
    Honorius III, Pope

    Pope Honorius III

    (Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...
    Honorius IV, Pope

    Pope Honorius IV

    (Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...
    Honorius of Autun

    Honorius of Autun

    (HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...
    Honorius, Flavius

    Flavius Honorius

    Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...
    Honorius, Saint

    St. Honorius

    Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...
    Honour

    Honour

    Honour may be defined as the deferential recognition by word or sign of another's worth or ...
    Hontheim, Johannes Nicolaus von

    Johannes Nicolaus Von Hontheim

    (FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...
    Hood

    Hood

    A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...
    Hoogstraten, Jacob van

    Jacob van Hoogstraten

    (also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...
    Hooke, Luke Joseph

    Luke Joseph Hooke

    Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...
    Hope

    Hope

    Hope, in its widest acceptation, is described as the desire of something together with the ...
    Hope-Scott, James Robert

    James Robert Hope-Scott

    (Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...
    Hopi Indians

    Hopi Indians

    (From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...
    Hopkins, Gerard Manley

    Gerard Manley Hopkins

    Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...
    Hormisdas, Pope Saint

    Pope St. Hormisdas

    Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...
    Horner, Nicholas

    Nicholas Horner

    Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...
    Horns, Altar

    Altar Horns

    On the Jewish altar there were four projections, one at each corner, which were called the horns ...
    Hornyold, John Joseph

    John Joseph Hornyold

    A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...
    Hortulus Animæ

    Hortulus Animae

    (L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...
    Hosanna

    Hosanna

    "And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...
    Hosea

    Osee

    NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...
    Hosius of Cordova

    Hosius of Cordova

    The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...
    Hosius, Stanislaus

    Stanislaus Hosius

    (HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...
    Hospice

    Hospice

    ( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...
    Hospital Sisters of the Mercy of Jesus

    Hospital Sisters of the Mercy of Jesus

    These sisters are established in religion under the Rule of St. Augustine, the institute being ...
    Hospitality

    Hospitality

    The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...
    Hospitallers

    Hospitallers

    During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...
    Hospitallers of St. John of Jerusalem

    Knights of Malta

    (Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
    Hospitals

    Hospitals

    (Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...
    Hospitius, Saint

    Saint Hospitius

    (Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...
    Hossche, Sidron de

    Sidron de Hossche

    ( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...
    Host

    Host

    Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...
    Host, Johann

    Johann Host

    One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...
    Hottentots

    Hottentots

    The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...
    Houbigant, Charles François

    Charles-Francois Houbigant

    Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...
    Houdon, Jean-Antoine

    Jean-Antoine Houdon

    Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...
    Houdry, Vincent

    Vincent Houdry

    Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...
    Houghton, John, Blessed

    Blessed John Houghton

    Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...
    Houghton, William

    William Houghton

    (Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...
    Hours, Canonical

    Canonical Hours

    I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...
    Hours, Liturgy of the

    Divine Office

    ("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
    Hove, Peter van

    Peter van Hove

    Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...
    Howard, Mary, of the Holy Cross

    Mary Howard, of the Holy Cross

    Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...
    Howard, Philip Thomas

    Philip Thomas Howard

    Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...
    Howard, Philip, Venerable

    Ven. Philip Howard

    Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...
    Howard, Venerable William

    Ven. William Howard

    Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...
    Hroswitha

    Hroswitha

    A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...
    Huánuco

    Huanuco

    (Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...
    Huajuápam de León

    Huajuapam de Leon

    (Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...
    Huaraz

    Huaraz

    Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...
    Huber, Alphons

    Alphons Huber

    An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...
    Hubert Walter

    Hubert Walter

    Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...
    Hubert, Jean-François

    Jean-Francois Hubert

    The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...
    Hubert, Saint

    St. Hubert

    Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...
    Hubert, Saint, Military Orders of

    Military Orders of Saint Hubert

    I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...
    Huc, Evariste Régis

    Evariste Regis Huc

    A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...
    Hucbald of St-Amand

    Hucbald of St-Amand

    (HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...
    Huddleston, John

    John Huddleston

    Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...
    Hudson, Blessed James

    Bl. James Thompson

    (Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
    Hueber, Fortunatus

    Fortunatus Hueber

    A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...
    Huelgas de Burgos

    Huelgas de Burgos

    The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...
    Huesca

    Huesca

    (OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...
    Huet, Pierre-Daniel

    Pierre-Daniel Huet

    A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...
    Hug, Johann Leonhard

    Hug

    A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...
    Hugh Capet

    Hugh Capet

    King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...
    Hugh Faringdon, Blessed

    Bl. Hugh Faringdon

    ( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...
    Hugh of Digne

    Hugh of Digne

    Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...
    Hugh of Flavigny

    Hugh of Flavigny

    Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...
    Hugh of Fleury

    Hugh of Fleury

    (Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...
    Hugh of Lincoln, Saint

    Saint Hugh of Lincoln

    Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...
    Hugh of Remiremont

    Hugh of Remiremont

    Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...
    Hugh of St-Cher

    Hugh of St-Cher

    (Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...
    Hugh of St. Victor

    Hugh of St. Victor

    Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...
    Hugh of Strasburg

    Hugh of Strasburg

    Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...
    Hugh the Great, Saint

    St. Hugh the Great

    Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...
    Hugh, Saint

    St. Hugh

    (Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...
    Hughes, John

    John Hughes

    Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...
    Hugo, Charles-Hyacinthe

    Charles-Hyacinthe Hugo

    Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...
    Huguccio

    Huguccio

    (HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...
    Huguenots

    Huguenots

    A name by which the French Protestants are often designated. Its etymology is uncertain. ...
    Hulst, Maurice Le Sage d'Hauteroche d'

    Maurice le Sage d'Hauteroche d'Hulst

    A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...
    Human Acts

    Human Acts

    Acts are termed human when they are proper to man as man; when, on the contrary, they are ...
    Humanism

    Humanism

    Humanism is the name given to the intellectual, literary, and scientific movement of the ...
    Humbert of Romans

    Humbert of Romans

    (DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...
    Humeral Veil

    Humeral Veil

    This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...
    Humiliati

    Humiliati

    I. A penitential order dating back, according to some authorities, to the beginning of the ...
    Humility

    Humility

    The word humility signifies lowliness or submissiveness an it is derived from the Latin ...
    Humphrey Middlemore, Blessed

    Bl. Humphrey Middlemore

    English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...
    Humphreys, Laurence

    Laurence Humphreys

    Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...
    Hungarian Catholics in America

    Hungarian Catholics in America

    The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...
    Hungarian Literature

    Hungarian Literature

    The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...
    Hungary

    Hungary

    GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...
    Hunolt, Franz

    Franz Hunolt

    The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...
    Hunt, Ven. Thurston

    Ven. Thurston Hunt

    An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...
    Hunter, Sylvester Joseph

    Sylvester Joseph Hunter

    English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...
    Hunting, Canons on

    Hunting

    From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...
    Huntington, Jedediah Vincent

    Jedediah Vincent Huntington

    Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...
    Hunyady, János

    Janos Hunyady

    (JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...
    Huron Indians

    Huron Indians

    The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...
    Hurst, Richard

    Richard Hurst

    (Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...
    Hurtado, Caspar

    Caspar Hurtado

    A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...
    Hurter

    Hurter

    (1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...
    Hus, Jan

    Jan Hus

    (Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...
    Husenbeth, Frederick Charles

    Frederick Charles Husenbeth

    Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...
    Hussey, Thomas

    Thomas Hussey

    Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...
    Hussites

    Hussites

    The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...
    Hutton, Peter

    Peter Hutton

    Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...
    Huysmans, Joris Karl

    Joris Karl Huysmans

    A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...
    Hyacinth and Protus, Saints

    Sts. Protus and Hyacinth

    Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...
    Hyacinth, Saint

    St. Hyacinth

    Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...
    Hyacintha Mariscotti, Saint

    St. Hyacintha Mariscotti

    A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...
    Hydatius of Lemica

    Hydatius of Lemica

    ( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
    Hyderabad-Deccan, Diocese of

    Hyderabad-Deccan

    Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...
    Hyginus, Pope Saint

    Pope St. Hyginus

    Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...
    Hylozoism

    Hylozoism

    (Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...
    Hymn

    Hymn

    A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...
    Hymnody and Hymnology

    Hymnody and Hymnology

    Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...
    Hypæpa

    Hypaepa

    Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...
    Hypnotism

    Hypnotism

    (Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...
    Hypocrisy

    Hypocrisy

    (Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...
    Hypostatic Union

    Hypostatic Union

    A theological term used with reference to the Incarnation to express the revealed truth ...
    Hypsistarians

    Hypsistarians

    Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...
    Hyrtl, Joseph

    Joseph Hyrtl

    Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...
    Hyssop

    Hyssop

    ( Septuagint hyssopos ). A plant which is referred to in a few passages of Holy Writ , and ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

    Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.